Commit 44cede76 authored by André Anjos's avatar André Anjos

[dev.yml] Update bob/beat-devel to fix numpy-base issue

parent 29abae11
Pipeline #27927 passed with stage
in 15 minutes and 58 seconds
......@@ -6,8 +6,8 @@ channels:
dependencies:
# packages you may pin are here
- python=3.6
- bob-devel=2019.02.11
- beat-devel=2019.02.11
- bob-devel=2019.03.07
- beat-devel=2019.03.07
# requirements.txt, they are indirectly pinned through the above
- beat.core
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment